Before installing and configuring the management pack, ensure your system meets the following requirements:

vRealize Operations Requirements

Dell EMC Isilon Requirements

Version(s)

vRealize Operations 7.x & 8.x (Standard, Advanced, or Enterprise editions)

Dell EMC Isilon with OneFS 8.0.1

Important:

Active Directory authentication is only available on OneFS 8.1

Connection

Dell EMC Isilon virtual IP (VIP)

Default Port:8080

Credentials

Dell EMC IsilonUser Name & Password*

Important:

The least-privileged user (LPU) for the management pack must be assigned certain permissions in Isilon. See: Assigning Dell EMC Isilon User Permissions.